/***************************/
/* サルース用 カスタマイズ                */
/***************************/
/* アラートカラー */
.u-color__text--alert {
    color: #379ad8;
}
/* 新規登録導線 非表示・調整 */
.p-login__inner {
    display: flex;
    justify-content: center;
}
@media screen and (min-width: 721px) {
    .p-login__inner__login {
        width: 600px;
    }
}
.p-login__inner__registration {
    display: none!important;
}
/* メニュー お気に入り 非表示 */
.c-gmenu__container__inner__list__item:nth-child(1) > .c-gmenu__container__inner__list__item__child > .c-gmenu__container__inner__list__item__child__item:nth-child(1) {
    display: none!important;
}
/* 個数変更・削除ボタン 非表示 */
.c-cart_item__info__quantity, .c-cart_item__action__delete__btn {
    display: none;
}

/* 決済画面 ラインお問い合わせコンテンツ */
.pay-line__block {
    margin-bottom: 50px;
    color: #494949;
    text-align: center;
}
.pay-line__text {
    margin-bottom: 8px;
    font-size: 14px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.pay-line__text--br {
    display: none;
}
.pay-line__wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 320px;
    height: 60px;
    margin: 0 auto;
    border-radius: 2px;
    background-color: #06c755;
    color: #ffffff;
    font-size: 13px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.pay-line__btn {
    display: flex;
    padding-right: 15px;
    line-height: 35px;
}
.pay-line__btn--icon {
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-right: 3px;
    background-image: url(https://d2w53g1q050m78.cloudfront.net/shopsalusinccom/uploads/fem-on/glp-1/assets/img/line_icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
.pay-line__annotation--text {
    margin-bottom: 8px;
    font-size: 10px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    letter-spacing: 0;
}
@media screen and (max-width: 720px) {
    .pay-line__wrap {
        max-width: 280px;
        height: 50px;
    }
    .pay-line__text--br {
        display: block;
    }
}

/* 決済完了画面 ライン友だち登録 */
.p-page_header__balloon {
    display: inline-block;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    min-width: 120px;
    max-width: 100%;
    margin: 60px 0 25px;
    padding: 10px 21px;
    border-radius: 2px;
    background-color: #fff8df;
    color: #494949;
    font-size: 14px;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
    text-align: center;

    filter: drop-shadow(0px 4px 2px #dddddd);
}

.p-page_header__balloon:before {
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -10px;
    border: 10px solid transparent;
    border-top: 15px solid #fff8df;
    content: "";
}

.p-page_header__balloon--text {
    margin: 0;
    padding: 0;
}

.p-page_header__line {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    max-width: 320px;
    height: 60px;
    margin: 0 auto 60px;
    border-radius: 2px;
    background-color: #06c755;
    color: #ffffff !important;
    font-size: 13px !important;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}
.p-page_header__line--btn {
    display: flex;
    padding-right: 15px;
    line-height: 35px;
}

.p-page_header__line--icon {
    display: inline-block;
    width: 35px;
    height: 35px;
    margin-right: 3px;
    background-image: url(https://d2w53g1q050m78.cloudfront.net/shopsalusinccom/uploads/fem-on/glp-1/assets/img/line_icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
}
@media screen and (max-width: 720px) {
    .p-page_header__line {
        max-width: 280px;
        height: 50px;
    }
}

/***************************/
/* 共通設定                */
/***************************/
.btn {
    display: inline-block;
    margin-bottom: 0;
    padding: 10px 18px;
    border: 1px solid transparent;
    border-radius: 0;
    background-image: none;
    font-weight: normal;
    font-size: 15px;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;

    -ms-touch-action: manipulation;
        touch-action: manipulation;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}
.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn.active.focus {
    outline: thin dotted;
    outline: 5px auto -webkit-focus-ring-color;

    outline-offset: -2px;
}
.btn:hover, .btn:focus, .btn.focus {
    color: #ffffff;
    text-decoration: none;
}
.btn:active, .btn.active {
            box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
    background-image: none;
    outline: 0;

    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
}
.btn.disabled, .btn[disabled], fieldset[disabled] .btn {
    opacity: .65;
            box-shadow: none;
    cursor: not-allowed;

    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
}
a.btn.disabled, fieldset[disabled] a.btn {
    pointer-events: none;
}
.btn-default {
    border-color: #222222;
    background-color: #222222;
    color: #ffffff;
}
.btn-default:focus, .btn-default.focus {
    border-color: #000000;
    background-color: #090909;
    color: #ffffff;
}
.btn-default:hover {
    border-color: #040404;
    background-color: #090909;
    color: #ffffff;
}
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    border-color: #040404;
    background-color: #090909;
    color: #ffffff;
}
.btn-default:active:hover, .btn-default.active:hover, .open > .dropdown-toggle.btn-default:hover, .btn-default:active:focus, .btn-default.active:focus, .open > .dropdown-toggle.btn-default:focus, .btn-default:active.focus, .btn-default.active.focus, .open > .dropdown-toggle.btn-default.focus {
    border-color: #000000;
    background-color: #000000;
    color: #ffffff;
}
.btn-default:active, .btn-default.active, .open > .dropdown-toggle.btn-default {
    background-image: none;
}
.btn-default.disabled, .btn-default[disabled], fieldset[disabled] .btn-default, .btn-default.disabled:hover, .btn-default[disabled]:hover, fieldset[disabled] .btn-default:hover, .btn-default.disabled:focus, .btn-default[disabled]:focus, fieldset[disabled] .btn-default:focus, .btn-default.disabled.focus, .btn-default[disabled].focus, fieldset[disabled] .btn-default.focus, .btn-default.disabled:active, .btn-default[disabled]:active, fieldset[disabled] .btn-default:active, .btn-default.disabled.active, .btn-default[disabled].active, fieldset[disabled] .btn-default.active {
    border-color: #222222;
    background-color: #222222;
}
.btn-default .badge {
    background-color: #ffffff;
    color: #222222;
}
.btn-sm, .btn-group-sm > .btn {
    padding: 5px 10px;
    border-radius: 0;
    font-size: 13px;
    line-height: 1.5;
}
.pull-right {
    float: right !important;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
/***************************/
/* テーマ設定                */
/***************************/
/* 画面遷移エフェクト無効 */
.l-wrapper-none {
    opacity: 1;
    position: relative;
    overflow: hidden;
    line-height: 1.5;
    letter-spacing: .05em;
            transition: 1.6s;

    overflow-wrap: break-word;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    scroll-behavior: smooth;
    -webkit-transition: 1.6s;
}
.l-wrapper-none.is-complete {
    opacity: 1;
}
.l-wrapper-none.is-remove {
    opacity: 0;
            transition: .4s;

    -webkit-transition: .4s;
}

/***************************/
/* LINE ID 連携（PC）       */
/***************************/
/* カート画面 */
.line_ec .button-container {
    width: 100%;
}
.line_ec .button-container .button {
    display: block;
    position: relative;
    width: 100%;
    height: 50px;
    padding-left: 30px;
    overflow: hidden;
    border: none;
    border-radius: 4px;
            box-sizing: border-box;
    color: #ffffff;
    line-height: 50px;
    text-decoration: none;
    text-align: center;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
}
.line_ec .button-container .before-btn-line {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    background-size: 100%;
    content: "";
}
.line_ec .button-container .after-btn-line {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 100%;
    border-right-width: 1px;
    border-right-style: solid;
    content: "";
}
.line_ec .button-container .btn-line {
    background-color: #31ae36;
}
.line_ec .button-container .btn-line .after-btn-line {
    border-color: #70c053;
}

@media screen and (min-width: 480px) {
    .line_ec .button-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0;
    }
    .line_ec .button-container .button {
        height: 40px;
        padding-left: 40px;
        line-height: 40px;
    }
    .line_ec .button-container .before-btn-line {
        width: 40px;
        height: 40px;
    }
    .line_ec .button-container .after-btn-line {
        width: 40px;
    }
}

/* 注文情報入力画面 */
.alert {
    margin: 40px 0;
    padding-right: 55px;
    padding-left: 55px;
    text-align: left;
}
.alert > div > p {
    margin-bottom: 10.5px;
}
.alert > div > p > strong {
    font-weight: bold;
}
.alert > div > ul {
    padding-inline-start: 40px;
}
.alert > div > ul > li {
    list-style: disc;
    margin-bottom: 10.5px;
}
#new-view img {
    pointer-events: auto;
}
.line_new_ec {
    width: 60%;
    margin: 0 auto;
}
.line_new_ec .button-container .button {
    display: block;
    position: relative;
    width: 100%;
    height: 50px;
    padding-left: 30px;
    overflow: hidden;
    border: none;
    border-radius: 4px;
            box-sizing: border-box;
    color: #ffffff;
    line-height: 50px;
    text-decoration: none;
    text-align: center;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
}
.line_new_ec .button-container .before-btn-line {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    background-size: 100%;
    content: "";
}
.line_new_ec .button-container .after-btn-line {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 100%;
    border-right-width: 1px;
    border-right-style: solid;
    content: "";
}
.line_new_ec .button-container .btn-line {
    background-color: #31ae36;
}
.line_new_ec .button-container .btn-line .after-btn-line {
    border-color: #70c053;
}

@media screen and (min-width: 350px) {
    .line_new_ec .button-container {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0;
    }
    .line_new_ec .button-container .button {
        height: 40px;
        padding-left: 40px;
        line-height: 40px;
    }
    .line_new_ec .button-container .before-btn-line {
        width: 40px;
        height: 40px;
    }
    .line_new_ec .button-container .after-btn-line {
        width: 40px;
    }
}

/***************************/
/* LINE ID 連携（SP）       */
/***************************/
/* カート画面 */
.line_sp_ec .button-container {
    width: 100%;
}
.line_sp_ec .button-container .button {
    display: block;
    position: relative;
    width: 100%;
    height: 50px;
    padding-left: 30px;
    overflow: hidden;
    border: none;
    border-radius: 4px;
            box-sizing: border-box;
    color: #ffffff;
    line-height: 50px;
    text-decoration: none;
    text-align: center;

    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
}
.line_sp_ec .button-container .button .before-btn-line {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    background-size: 100%;
    content: "";
}
.line_sp_ec .button-container .button .after-btn-line {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 100%;
    border-right-width: 1px;
    border-right-style: solid;
    content: "";
}
.line_sp_ec .button-container .btn-line {
    background-color: #31ae36;
}
.line_sp_ec .button-container .btn-line .after-btn-line {
    border-color: #70c053;
}
@media screen and (min-width: 480px) {
    .line_sp_ec {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        margin: 0;
    }
    .line_sp_ec .button-container {
        margin: 5px;
    }
    .line_sp_ec .button-container .button {
        height: 40px;
        padding-left: 40px;
        line-height: 40px;
    }
    .line_sp_ec .button-container .button .before-btn-line {
        width: 40px;
        height: 40px;
    }
    .line_sp_ec .button-container .button .after-btn-line {
        width: 40px;
    }
}

/**************/
/* Amazon Pay */
/**************/
#addressBookWidgetDiv {
    min-width: 300px;
    max-width: 600px;
    min-height: 228px;
    max-height: 400px;
}
#walletWidgetDiv {
    min-width: 300px;
    max-width: 600px;
    min-height: 228px;
    max-height: 400px;
    margin-bottom: 15px;
}
#consentWidgetDiv {
    min-width: 300px;
    max-width: 600px;
    min-height: 165px;
    max-height: 400px;
}

.consent_wrapper {
    margin-bottom: 10px;
}

/* Mobile optimized and small window */
#addressBookWidgetDiv {
    width: 100%;
    height: 228px;
}
#walletWidgetDiv {
    width: 100%;
    height: 228px;
}
#consentWidgetDiv {
    width: 100%;
    height: 165px;
}
/* Desktop and tablet */
@media only screen and (min-width: 768px) {
    #addressBookWidgetDiv {
        width: 400px;
        height: 228px;
    }
    #walletWidgetDiv {
        width: 400px;
        height: 228px;
    }
    #consentWidgetDiv {
        width: 400px;
        height: 165px;
    }
}

/*****************************/
/* チェックボックスバリデーション */
/*****************************/
.check_agree .formError {
    top: -20px !important;
    right: -20px !important;
}
.c-form_table__checkbox input {
    min-width: 20px;
}

/*******************************/
/* 郵便番号、電話番号バリデーション */
/*******************************/
.smart_phone .formError {
    top: -30px !important;
}

/*******************************/
/* shop/snippets/_product.html */
/*******************************/
.c-product_item {
    position: relative;
}

.c-product_item__inner {
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100%;
}

.c-product_item__inner__eyecatch__favorite {
    position: absolute;
    z-index: 99;
}

.product_description {
    overflow: hidden;
    white-space: nowrap;

    text-overflow: ellipsis;
}

@media screen and (min-width: 720px) {
    .p-new_product .medium-up--one-1 .product_description, .p-new_product .medium-up--one-2 .product_description {
        display: -webkit-box;
        white-space: normal;

        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
    }
}

/**************************************/
/* shop/sections/_pickup_product.html */
/**************************************/
.p-pickup_product__inner {
    max-width: initial;
}

/**************************************/
/* shop/customer/invite_coupons.html */
/**************************************/
.p-invite_coupon__list {
    margin-top: 30px;
}

.invite_coupon__table {
    table-layout: fixed;
}

.w20 {
    width: 20%;
}

.w40 {
    width: 40%;
}

/**************************************/
/* shop/sections/category_panel.liquid */
/**************************************/
.p-category_panel__block--1 {
    position: relative;
    height: 500px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
@media screen and (max-width: 720px) {
    .p-category_panel__block--1 {
        height: 0;
        padding-top: 60%;
    }
}
.p-category_panel__block--1:before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(50%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .6)));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, .6) 100%);
    content: "";
}
@media screen and (max-width: 720px) {
    .p-category_panel__block--1:before {
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(40%, rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, .6)));
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 40%, rgba(0, 0, 0, .6) 100%);
    }
}
.p-category_panel__block--1 {
    width: 100%;
}

/**************************************/
/* shop/sections/products_show_content.liquid */
/**************************************/
.c-product_img__slider__track__list__item__inner {
    background-size: contain !important;
}
.c-product_img__thumbnail__track__list__item__inner {
    background-size: contain !important;
}

/**************************************/
/* バグ解消するまで表示するメッセージ      */
/**************************************/
.customize_notice p {
    margin-top: 8px;
    margin-bottom: 3px;
    color: #999999;
    font-size: 11px;
    text-align: center;
}
/**************************************/
/* shop/snippets/_preview_footer.html.liquid */
/**************************************/
.preview-nav {
    opacity: .8;
    position: fixed;
    bottom: 0;
    z-index: 10;
    width: 100%;
    height: 50px;
    padding: 10px;
    border: 1px solid transparent;
    border-color: #ffffff;
    border-radius: 0;
    background-color: #eeeeee;
}
.preview-btn-col {
    text-align: right;
}

/**************************************/
/* shop/sections/new_product.liquid */
/* 2021/11/4: 暫定対応のため追加 */
/* 後ほどbundle.cssに反映してもらうためSwimmyさんに修正依頼すること */
/**************************************/
.temp-new_product_slider {
    flex-wrap: wrap;
    justify-content: initial;
}

/**************************************/
/* shop/sections/carts_show_content.liquid */
/**************************************/
.c-cart_submit .c-form_input {
    position: relative;
}
@media screen and (max-width: 720px) {
    .c-cart_submit .c-form_input .customer_emailformError {
        top: -33px !important;
    }
    .c-cart_submit .c-form_input .customer_passwordformError {
        top: -25px !important;
    }
}

/**************************************/
/* shop/contacts/draft.html.liquid */
/**************************************/
@media screen and (max-width: 720px) {
    #contacts-form-view .c-form_table__tel .contact_address_attributes_tel01formError {
        top: -33px !important;
    }
    #contacts-form-view .c-form_table__tel .contact_address_attributes_tel02formError {
        top: -33px !important;
    }
    #contacts-form-view .c-form_table__tel .contact_address_attributes_tel03formError {
        top: -33px !important;
    }
    #contacts-form-view .c-form_table .contact_customer_attributes_emailformError {
        top: -33px !important;
    }
    #contacts-form-view .c-form_table__newsletter .agreeformError {
        top: -44px !important;
    }
}

/**************************************/
/* shop/customers/registrations/new.html.liquid */
/**************************************/
@media screen and (max-width: 720px) {
    #customers-registrations-sign-up-view .c-form_table__name .customer_billing_address_attributes_kana01formError {
        top: -33px !important;
    }
    #customers-registrations-sign-up-view .c-form_table__name .customer_billing_address_attributes_kana02formError {
        top: -33px !important;
    }
    #customers-registrations-sign-up-view .c-form_table__postcode .customer_billing_address_attributes_zip01formError {
        top: -33px !important;
    }
    #customers-registrations-sign-up-view .c-form_table__postcode .customer_billing_address_attributes_zip02formError {
        top: -33px !important;
    }
    #customers-registrations-sign-up-view .c-form_table .customer_billing_address_attributes_tel01formError {
        top: -33px !important;
    }
    #customers-registrations-sign-up-view .c-form_table .customer_billing_address_attributes_tel02formError {
        top: -33px !important;
    }
    #customers-registrations-sign-up-view .c-form_table .customer_billing_address_attributes_tel03formError {
        top: -33px !important;
    }
    #customers-registrations-sign-up-view .c-form_table .customer_emailformError {
        top: -33px !important;
    }
    #customers-registrations-sign-up-view .c-form_table .customer_passwordformError {
        top: -33px !important;
    }
    #customers-registrations-sign-up-view .c-form_table__newsletter .agreeformError {
        top: 55px !important;
    }
}

/**************************************/
/* shop/customers/passwords/new.html.liquid */
/**************************************/
@media screen and (max-width: 720px) {
    #customers-password-new-view .p-account_form__inner .customer_emailformError {
        top: -33px !important;
    }
}

/**************************************/
/* shop/customers/passwords/edit.html.liquid */
/**************************************/
@media screen and (max-width: 720px) {
    #customers-password-edit-view .p-account_form__inner .passwordformError {
        top: -33px !important;
    }
    #customers-password-edit-view .p-account_form__inner .customer_password_confirmationformError {
        top: -33px !important;
    }
}

/**************************************/
/* 区切り線デザイン                      */
/**************************************/
.section_line {
    border: solid;
    border-width: 1px;
}

/************************************************************/
/* 関連商品デザイン                                            */
/* shop/sections/products_show_recommend.liquid             */
/* shop/sections/carts_show_recommend.liquid                */
/* 2021/11/17: 暫定対応のため追加                              */
/* 後ほどbundle.cssに反映してもらうためSwimmyさんに修正依頼すること */
/************************************************************/
.p-recommend_product__inner__list {
    justify-content: space-evenly;
}

/**************************************/
/* カートデザイン */
/* shop/sections/carts_show_content.liquid */
/**************************************/
.c-cart_item__action__delete > .hide {
    visibility: hidden;
}

/**************************************/
/* セット一覧デザイン */
/* shop/sets/index.html.liquid */
/**************************************/
.price > .origin {
    margin-right: 10px;
    text-decoration: line-through;
}

/**************************************/
/* セット選択画面、セット編集画面　SKUデザイン */
/* shop/sets/show.html.liquid　*/
/* shop/customer/subs_orders/sets/edit.html.liquid　*/
/**************************************/
.fieldset .option_template_basic_theme[style*="display: block"] {
    display: flex !important;
}

/***************************************************************/
/* ec_force/shop/customer/subs_orders/variants/show.html.liquid*/
/***************************************************************/
#btn-minus {
    display: -webkit-box;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    font-size: 24px;
            transition: .4s;

    -webkit-box-pack: center;
    -webkit-box-align: center;
    -webkit-transition: .4s;
}
#btn-minus:hover {
    opacity: .4;
}
#btn-plus {
    display: -webkit-box;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    font-size: 24px;
            transition: .4s;

    -webkit-box-pack: center;
    -webkit-box-align: center;
    -webkit-transition: .4s;
}
#btn-plus:hover {
    opacity: .4;
}

/************************************************************/
/* ecforce_paymentsデザイン
/* shop/orders/_view_payment_information.html.liquid
/* shop/customer/cards/index.html.liquid
/* font系のstyleはカード名義のみ適用で、他はiframeで表示されているため適用されません
/************************************************************/
.ecforce-payment-card-number, .ecforce-payment-card-expiry, .ecforce-payment-card-name, .ecforce-payment-card-cvv {
    width: 100%;
    height: 40px !important;
    padding: 10px 20px !important;
    border: 1px solid #cccccc !important;
    border-color: #bdc1c2 !important;
    background: #ffffff !important;
    color: #9a9a9a !important;
    font-size: 13px !important;
    font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
}

/************************************************************/
/* 注文情報確認画面(shop/order/confirm), [カスタマイズ]注文情報確認画面(admin/themes/:id/customize?screen=order_confirmation)
/* shop/sections/order_confirmation_button.liquid
/************************************************************/
section[data-section-id="order_confirmation_button"] {
    text-align: center;
}
section[data-section-id="order_confirmation_button"] .p-checkout_confirm__inner__list__block--bottom {
    margin-bottom: 20px;
}
@media screen and (max-width: 718px) {
    .p-checkout_confirm__inner__list__block--bottom.float_checked {
        display: none;
    }
}

/* 注意喚起文 */
.p-checkout_confirm__caution__block {
    margin: 0 auto 40px;
    padding: 18px 20px 19px;
    border: thin solid #d8dddf;
}
.p-checkout_confirm__caution__pc {
    display: block;
}
.p-checkout_confirm__caution__sp {
    display: none;
}
@media screen and (max-width: 720px) {
    .p-checkout_confirm__caution__block {
        padding: 18px 15px 20px;
    }
    .p-checkout_confirm__caution__pc {
        display: none;
    }
    .p-checkout_confirm__caution__sp {
        display: block;
    }
}

/* ご注文に関する注意事項 */
.p-order_notes {
    margin: 0 auto;
    padding: 24px 24px 26px;
    border: thin solid #d8dddf;
}
.p-order_notes__group + .p-order_notes__group {
    margin-top: 24px;
}
.p-order_notes__group__title {
    margin-bottom: 8px;
    font-weight: bold;
}
.p-order_notes__group__title:before {
    content: "▼";
    margin-right: 4px;
}
.p-order_notes__list__item {
    padding-left: 1em;
    line-height: 1.8;
    text-indent: -1em;
}
.p-order_notes__list__item:before {
    content: "・";
}
.p-order_notes__list__item + .p-order_notes__list__item {
    margin-top: 4px;
}
@media screen and (max-width: 720px) {
    .p-order_notes {
        padding: 18px 15px 20px;
    }
}



/************************************************************/
/* 商品詳細画面
/* shop/products/show.html.liquid
/************************************************************/
.c-product_img__slider--thumbnail .c-product_img__item img {
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}